PHP 5.5.16 is released

Spoofchecker::setAllowedLocales

(PHP >= 5.4.0, PECL intl >= 2.0.0)

Spoofchecker::setAllowedLocalesLocales à utiliser lors de la vérification

Description

public void Spoofchecker::setAllowedLocales ( string $locale_list )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

Liste de paramètres

locale_list

Valeurs de retour

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top